\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{TH } &  0.450704 \\
\textbf{CH } &  0.211268 \\
\textbf{TMP} &  0.133803 \\
\textbf{AG } &  0.084507 \\
\textbf{RE } &  0.077465 \\
\textbf{LOC} &  0.042254 \\
\bottomrule
\end{tabular}
